Subject: PNW Permaculture Rendevous & News

From: [email-masked]
Date: 19 Aug 1996 15:48:38 PDT

Hello Greening Friends:

I am just back from Arlington WA, where I stayed at Prag Tree Farm.
This is
the place where Seattle Tilth was formed, Binda Colebrook
researched and wrote
her book and where a wild salad business was
developed in the early 80's by
Mark Musak.

The new collective that Evergreen land Trust  welcomed to the site is
called
Where Art Is Living.  They are undergoing a startup phase.

The Permaculture Rendevous  was successful.  80 participants.  All kinds
of
big names: Ianto Evans, Micheal Pilarski, Mark Musak, Larry Santoyo,
Simon
Henderson, Toby Hemenway,  Penny Livingston...
Many of these people have been
activists and designers for 15 years.
Larry and Penny (and her husband ) are
into multi million design
projects, and fully integrated with Community
Economic Development work.
There is now a Permaculture Institute in Reays
California.

2 days of workshops songs dances, slide shows, talk hands on
workshops
camping and talking.   This Pacific Northwest Permaculture Rendevous
is
an annual event most recently, and used to be a the Bullock Brothers
Farm
on Orcas Island.

The other event that was interesting was that the Seattle
Permaculture
Implementation Guild has formally associated itself with Seattle
Tilth
so that logistical support could be provided.

I think that VPN could learn from this experience and I am going to
propose
this  to FFCF  more formally when I can learn what comittments are
required.
What do people think?    Please think of one or two proposals
that might work
for both parties.  VPN really needs to get newsletters
out and have a phone
that people can call and an address people can
write.  (I seem to have no
fixed address...Shiobhan R.is having a
baby...etc etc.)

More Good news:   The ffcf-l listserver is up and running and will
be
supported.  Tell your friends about it.  the permanw-l  permaculture
north
west listserver is also up.  Expect more messages.  Send a message
with
subscribe to [email-masked] or [email-masked]
in the
subject line or unsubscribe if you have too much mail.

This message may be edited and appear at in a newsletter soon...

Has been distributed to ffcf-l and permanw-l .

Harold Waldock

[email-masked]